Bug 2723 - В модуле настройки xkb не отображаются названия расскладок.
: В модуле настройки xkb не отображаются названия расскладок.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-control-center)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-07-02 17:37 by
Modified: 2003-08-25 15:18 (History)


Attachments
0002723-gnome_xkb.png (252.52 KB, image/png)
2003-07-02 17:37, Mike A. Plugnikov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-07-02 17:37:10
В модуле настройки расскладки xkb, не отображаюся некоторые 
названия моделей клавиатур, а при попытке выбрать рассладку
- не отображаются названия рассладок.
---

---
В системе утановлены следующие пакеты:
------- Comment #1 From 2003-07-03 12:30:54 -------
fixed in gnome-applets-extra-gswitchit-2.3.3
------- Comment #2 From 2003-07-03 12:30:54 -------
fixed in gnome-applets-extra-gswitchit-2.3.3